This is a Laravel 5 package that provides parser management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `www/parser`.

    "www/parser": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Www\Parser\Providers\ParserServiceProvider::class,

```

And also add it to alias

```php
'Parser'  => Www\Parser\Facades\Parser::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Www\Parser\Providers\ParserServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Www\Parser\Providers\ParserServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Www\Parser\Providers\ParserServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Www\Parser\Providers\ParserServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Www\Parser\Providers\ParserServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Www\Parser\Providers\ParserServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


